[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegion.GetBoundingRect

Gets the bounds for the region as a rectangle.

## Declaration

Source position: lazregions.pas line 87

`public function TLazRegion.GetBoundingRect: TRect; override;`

## Function result

TRect with the bounds for the region.

## Description

GetBoundingRect is a TRect function used to get the rectangle structure with the bounds for the region. GetBoundingRect uses the value in the Rect member as the return value for the method.